ANNIE1-Staging - Task #8633

MRD + veto system testing
05/06/2015 10:21 AM - Matthew Wetstein

Status: New Start date: 11/09/2015
Priority: Normal Due date: 12/22/2015
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/06/2015 11:51 AM - Matthew Wetstein
- Due date changed from 08/31/2015 to 12/22/2015
- Start date changed from 08/17/2015 to 11/09/2015

- % Done changed from 0 to 30

#2 - 12/06/2015 11:52 AM - Matthew Wetstein

- % Done changed from 30 to 40

#3 - 12/16/2015 11:57 PM - Matthew Wetstein

- % Done changed from 40 to 50

#4 - 12/18/2015 09:22 AM - Matthew Wetstein

- % Done changed from 50 to 70

#5 - 01/12/2016 02:38 AM - Matthew Wetstein

- % Done changed from 70 to 80

#6 - 04/06/2016 11:09 PM - Matthew Wetstein

- % Done changed from 80 to 100
